
Application: gvSIG desktop - gvSIG bugs #4756
Catalog: Can't add OGR datasource to the view
12/04/2017 07:16 PM - Antonio Falciano

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Scripting
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2843 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

It's not possible to add OGR datasources (e.g. geoJSON, SpatiaLite, ...) to the view from the Catalog at the moment.
If they are not supported, they should not be visible or a message should appear informing the user that it's not possible to work with
them via Catalog actually.

History
#1 - 12/04/2017 09:05 PM - Antonio Falciano

More in detail, if a geojson file (or a SpatiaLite layer) is added to the view and then added as bookmark to the Catalog, then we can load it from Catalog
Bookmarks successively. Instead, it's not possible to add such kind of layers to the view from the "User folder" of Catalog.

#2 - 12/20/2017 09:50 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#3 - 04/21/2020 09:16 AM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
